.A1 { background-color: #000; }
/*.B1 { background-color: #ffde00; }*/
.B1 { background-color: #111; }
.C1 { background-color: #333; }
.D1 { background-color: #555; }
.E1 { background-color: #666; }
.F1 { background-color: #777; }
.G1 { background-color: #f24e22; }
.H1 { background-color: #f31e26; }
.I1 { background-color: #ef1c30; }
.J1 { background-color: #ed1456; }
.K1 { background-color: #ea0a64; }
.L1 { background-color: #ec008c; }
.M1 { background-color: #ea0abd; }
.N1 { background-color: #c80aea; }
.O1 { background-color: #92278f; }
.P1 { background-color: #702792; }
.Q1 { background-color: #522d91; }
.R1 { background-color: #2e3192; }
.S1 { background-color: #0054a6; }
.T1 { background-color: #0072bc; }
.U1 { background-color: #00aeef; }
.V1 { background-color: #00a99d; }
.W1 { background-color: #00a651; }
.X1 { background-color: #39b54a; }
.Y1 { background-color: #8dc63f; }
.Z1 { background-color: #cae64a; }

BG {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-width: 600px;
            /*-webkit-filter: blur(2px) saturate(120%) grayscale(50%);*/
    background-size: cover;
    background-position: center;
    background-attachment: static;
    z-index: 1; 
}

#home { 
	background-image: url("../img/colA/me.jpg");
    background-position: 0 0;
}
#code { 	
	background-image: url("../img/colA/code.png");
}
#design { 	
	background-image: url("../img/colA/design.jpg");
    background-position: left;
}
#surf_01 { 
	background-image: url("../img/colA/surf_01.jpg");
    background-position: 0px 0px;
}
#dj_01 { 	
	background-image: url("../img/colA/techno.jpg");
}
#el_01 { 	
	background-image: url("../img/colA/el_01.jpg");
}
#family { 	
	background-image: url("../img/colA/family.jpg");
}
#sevb { 
	background-image: url("../img/colA/sevb.jpg");
}
#blank { 	
	background-image: url("../img/colA/sunset.jpg");
}

